BugTraq.Ru
Русский BugTraq
https://bugtraq.ru/rsn/archive/2005/10/01.html

Серьезная уязвимость в антивирусах Касперского
dl // 04.10.05 01:56
Переполнение буфера в библиотеке обработки CAB-файлов способно привести к исполнению произвольного кода на машине с установленным антивирусом, например, при обработке почтовых сообщений.
[Не забывайте при копировании материала указывать полный адрес источника: //bugtraq.ru/rsn/archive/2005/10/01.html]
Уязвимости подвержены как минимум все продукты, использующие библиотеку cab.ppl версии 5.0.20.0, включая Kaspersky Anti-Virus 4.x, 5.x, Kaspersky SMTP-Gateway 5.x. Информации об исправлении пока нет.

Источник: FrSIRT Advisories      
предложить новость  |  обсудить  |  все отзывы (0) [9388]
назад «  » вперед

последние новости
Блокировка Opera VPN // 17.06.21 17:16
Have I Been Pwned начнёт получать скомпрометированные пароли от ФБР // 29.05.21 16:46
Microsoft начинает тестирование Linux GUI-приложений под Windows // 21.04.21 21:21
Новые санкции против российского инфобеза // 15.04.21 15:21
Столлман возвращается в FSF // 23.03.21 01:26
The Great Suspender предположительно превратился во вредоноса // 05.02.21 00:47
Десятилетняя уязвимость в sudo // 27.01.21 12:25



  Copyright © 2001-2021 Dmitry Leonov Design: Vadim Derkach